### Name: moe430a_dbconn
### Title: Collect information about the package annotation DB
### Aliases: moe430a_dbconn moe430a_dbfile moe430a_dbschema moe430a_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(moe430a_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by moe430a_dbconn() was created with:
  dbConnect(SQLite(), dbname=moe430a_dbfile(), cache_size=64000, synchronous=0)

  moe430a_dbschema()

  moe430a_dbInfo()



